<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1014_16cdcd95ccb85564_background1_bg1_IFFALCON_778_780.png" secondBackground="/CardAutomaticDisplay/U1014_16cdcd9cb8633440_background2_bg2_IFFALCON_778_1080.png" thirdBackground="/CardAutomaticDisplay/U1014_16cdcdaae1eaf8c2_background3_bg4_IFFALCON_778_780.png" topBackground="/CardAutomaticDisplay/U1011_16e55647efd084e5_title_logo_iFFALCON_4K_P635_ATV_clear_20220413.png" topContent="TCL">
		<function name="4K HDR">
			<picture path="/CardAutomaticDisplay/U1379_1618a48ddfea3e35_4kHDR-PRO-1.jpg" content="4K HDR PRO: superb contrast, vivid accurate colours and finest details&#xA;"></picture>
		</function>
		<function name="Dynamic Color Enhancement">
			<picture path="/CardAutomaticDisplay/U1033_160c5f5bad059110_esticker4.0-P615-page1-4K-RichColorExpansion.jpg" content="An exclusive algorithm expands traditional color palette limitations – delivering a more vibrant, premium video experience."></picture>
		</function>
		<function name="Unlimited Content">
			<picture path="/CardAutomaticDisplay/U1033_160c5e9fd9bf19a6_esticker4.0-P615-page1-4K-richcontent.jpg" content="Enjoy abundant content and explore the world via simple voice commands."></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1011_16e4c1c75a904f6b_1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1011_16e4c204995e4543_2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1033_16c7a2d6d151a6e2_P635_withGoogleassistance.png"></logo>
		<logo path="/CardAutomaticDisplay/U1011_16e4c22c30341daf_4.png"></logo>
		<logo path="/CardAutomaticDisplay/U1011_16e4c244ae70b2e7_5.png"></logo>
		<logo path="/CardAutomaticDisplay/U1011_16e4c25dc711d7cc_6.png"></logo>
		<logo path="/CardAutomaticDisplay/U1011_16e4c276b8692205_7.png"></logo>
		<logo path="/CardAutomaticDisplay/U1011_16e4c2b09e050fb1_8.png"></logo>
	</AbroadCard>
</esticker>